--- 
fddi: 1.3.6.1.2.1.10.15
fddimib: 1.3.6.1.2.1.10.15.73
fddimibSMT: 1.3.6.1.2.1.10.15.73.1
fddimibSMTNumber: 1.3.6.1.2.1.10.15.73.1.1
fddimibSMTTable: 1.3.6.1.2.1.10.15.73.1.2
fddimibSMTEntry: 1.3.6.1.2.1.10.15.73.1.2.1
fddimibSMTIndex: 1.3.6.1.2.1.10.15.73.1.2.1.1
fddimibSMTStationId: 1.3.6.1.2.1.10.15.73.1.2.1.2
fddimibSMTOpVersionId: 1.3.6.1.2.1.10.15.73.1.2.1.3
fddimibSMTHiVersionId: 1.3.6.1.2.1.10.15.73.1.2.1.4
fddimibSMTLoVersionId: 1.3.6.1.2.1.10.15.73.1.2.1.5
fddimibSMTUserData: 1.3.6.1.2.1.10.15.73.1.2.1.6
fddimibSMTMIBVersionId: 1.3.6.1.2.1.10.15.73.1.2.1.7
fddimibSMTMACCts: 1.3.6.1.2.1.10.15.73.1.2.1.8
fddimibSMTNonMasterCts: 1.3.6.1.2.1.10.15.73.1.2.1.9
fddimibSMTMasterCts: 1.3.6.1.2.1.10.15.73.1.2.1.10
fddimibSMTAvailablePaths: 1.3.6.1.2.1.10.15.73.1.2.1.11
fddimibSMTConfigCapabilities: 1.3.6.1.2.1.10.15.73.1.2.1.12
fddimibSMTConfigPolicy: 1.3.6.1.2.1.10.15.73.1.2.1.13
fddimibSMTConnectionPolicy: 1.3.6.1.2.1.10.15.73.1.2.1.14
fddimibSMTTNotify: 1.3.6.1.2.1.10.15.73.1.2.1.15
fddimibSMTStatRptPolicy: 1.3.6.1.2.1.10.15.73.1.2.1.16
fddimibSMTTraceMaxExpiration: 1.3.6.1.2.1.10.15.73.1.2.1.17
fddimibSMTBypassPresent: 1.3.6.1.2.1.10.15.73.1.2.1.18
fddimibSMTECMState: 1.3.6.1.2.1.10.15.73.1.2.1.19
fddimibSMTCFState: 1.3.6.1.2.1.10.15.73.1.2.1.20
fddimibSMTRemoteDisconnectFlag: 1.3.6.1.2.1.10.15.73.1.2.1.21
fddimibSMTStationStatus: 1.3.6.1.2.1.10.15.73.1.2.1.22
fddimibSMTPeerWrapFlag: 1.3.6.1.2.1.10.15.73.1.2.1.23
fddimibSMTTimeStamp: 1.3.6.1.2.1.10.15.73.1.2.1.24
fddimibSMTTransitionTimeStamp: 1.3.6.1.2.1.10.15.73.1.2.1.25
fddimibSMTStationAction: 1.3.6.1.2.1.10.15.73.1.2.1.26
fddimibMAC: 1.3.6.1.2.1.10.15.73.2
fddimibMACNumber: 1.3.6.1.2.1.10.15.73.2.1
fddimibMACTable: 1.3.6.1.2.1.10.15.73.2.2
fddimibMACEntry: 1.3.6.1.2.1.10.15.73.2.2.1
fddimibMACSMTIndex: 1.3.6.1.2.1.10.15.73.2.2.1.1
fddimibMACIndex: 1.3.6.1.2.1.10.15.73.2.2.1.2
fddimibMACIfIndex: 1.3.6.1.2.1.10.15.73.2.2.1.3
fddimibMACFrameStatusFunctions: 1.3.6.1.2.1.10.15.73.2.2.1.4
fddimibMACTMaxCapability: 1.3.6.1.2.1.10.15.73.2.2.1.5
fddimibMACTVXCapability: 1.3.6.1.2.1.10.15.73.2.2.1.6
fddimibMACAvailablePaths: 1.3.6.1.2.1.10.15.73.2.2.1.7
fddimibMACCurrentPath: 1.3.6.1.2.1.10.15.73.2.2.1.8
fddimibMACUpstreamNbr: 1.3.6.1.2.1.10.15.73.2.2.1.9
fddimibMACDownstreamNbr: 1.3.6.1.2.1.10.15.73.2.2.1.10
fddimibMACOldUpstreamNbr: 1.3.6.1.2.1.10.15.73.2.2.1.11
fddimibMACOldDownstreamNbr: 1.3.6.1.2.1.10.15.73.2.2.1.12
fddimibMACDupAddressTest: 1.3.6.1.2.1.10.15.73.2.2.1.13
fddimibMACRequestedPaths: 1.3.6.1.2.1.10.15.73.2.2.1.14
fddimibMACDownstreamPORTType: 1.3.6.1.2.1.10.15.73.2.2.1.15
fddimibMACSMTAddress: 1.3.6.1.2.1.10.15.73.2.2.1.16
fddimibMACTReq: 1.3.6.1.2.1.10.15.73.2.2.1.17
fddimibMACTNeg: 1.3.6.1.2.1.10.15.73.2.2.1.18
fddimibMACTMax: 1.3.6.1.2.1.10.15.73.2.2.1.19
fddimibMACTvxValue: 1.3.6.1.2.1.10.15.73.2.2.1.20
fddimibMACFrameCts: 1.3.6.1.2.1.10.15.73.2.2.1.21
fddimibMACCopiedCts: 1.3.6.1.2.1.10.15.73.2.2.1.22
fddimibMACTransmitCts: 1.3.6.1.2.1.10.15.73.2.2.1.23
fddimibMACErrorCts: 1.3.6.1.2.1.10.15.73.2.2.1.24
fddimibMACLostCts: 1.3.6.1.2.1.10.15.73.2.2.1.25
fddimibMACFrameErrorThreshold: 1.3.6.1.2.1.10.15.73.2.2.1.26
fddimibMACFrameErrorRatio: 1.3.6.1.2.1.10.15.73.2.2.1.27
fddimibMACRMTState: 1.3.6.1.2.1.10.15.73.2.2.1.28
fddimibMACDaFlag: 1.3.6.1.2.1.10.15.73.2.2.1.29
fddimibMACUnaDaFlag: 1.3.6.1.2.1.10.15.73.2.2.1.30
fddimibMACFrameErrorFlag: 1.3.6.1.2.1.10.15.73.2.2.1.31
fddimibMACMAUnitdataAvailable: 1.3.6.1.2.1.10.15.73.2.2.1.32
fddimibMACHardwarePresent: 1.3.6.1.2.1.10.15.73.2.2.1.33
fddimibMACMAUnitdataEnable: 1.3.6.1.2.1.10.15.73.2.2.1.34
fddimibMACCounters: 1.3.6.1.2.1.10.15.73.3
fddimibMACCountersTable: 1.3.6.1.2.1.10.15.73.3.1
fddimibMACCountersEntry: 1.3.6.1.2.1.10.15.73.3.1.1
fddimibMACTokenCts: 1.3.6.1.2.1.10.15.73.3.1.1.1
fddimibMACTvxExpiredCts: 1.3.6.1.2.1.10.15.73.3.1.1.2
fddimibMACNotCopiedCts: 1.3.6.1.2.1.10.15.73.3.1.1.3
fddimibMACLateCts: 1.3.6.1.2.1.10.15.73.3.1.1.4
fddimibMACRingOpCts: 1.3.6.1.2.1.10.15.73.3.1.1.5
fddimibMACNotCopiedRatio: 1.3.6.1.2.1.10.15.73.3.1.1.6
fddimibMACNotCopiedFlag: 1.3.6.1.2.1.10.15.73.3.1.1.7
fddimibMACNotCopiedThreshold: 1.3.6.1.2.1.10.15.73.3.1.1.8
fddimibPATH: 1.3.6.1.2.1.10.15.73.4
fddimibPATHNumber: 1.3.6.1.2.1.10.15.73.4.1
fddimibPATHTable: 1.3.6.1.2.1.10.15.73.4.2
fddimibPATHEntry: 1.3.6.1.2.1.10.15.73.4.2.1
fddimibPATHSMTIndex: 1.3.6.1.2.1.10.15.73.4.2.1.1
fddimibPATHIndex: 1.3.6.1.2.1.10.15.73.4.2.1.2
fddimibPATHTVXLowerBound: 1.3.6.1.2.1.10.15.73.4.2.1.3
fddimibPATHTMaxLowerBound: 1.3.6.1.2.1.10.15.73.4.2.1.4
fddimibPATHMaxTReq: 1.3.6.1.2.1.10.15.73.4.2.1.5
fddimibPATHConfigTable: 1.3.6.1.2.1.10.15.73.4.3
fddimibPATHConfigEntry: 1.3.6.1.2.1.10.15.73.4.3.1
fddimibPATHConfigSMTIndex: 1.3.6.1.2.1.10.15.73.4.3.1.1
fddimibPATHConfigPATHIndex: 1.3.6.1.2.1.10.15.73.4.3.1.2
fddimibPATHConfigTokenOrder: 1.3.6.1.2.1.10.15.73.4.3.1.3
fddimibPATHConfigResourceType: 1.3.6.1.2.1.10.15.73.4.3.1.4
fddimibPATHConfigResourceIndex: 1.3.6.1.2.1.10.15.73.4.3.1.5
fddimibPATHConfigCurrentPath: 1.3.6.1.2.1.10.15.73.4.3.1.6
fddimibPORT: 1.3.6.1.2.1.10.15.73.5
fddimibPORTNumber: 1.3.6.1.2.1.10.15.73.5.1
fddimibPORTTable: 1.3.6.1.2.1.10.15.73.5.2
fddimibPORTEntry: 1.3.6.1.2.1.10.15.73.5.2.1
fddimibPORTSMTIndex: 1.3.6.1.2.1.10.15.73.5.2.1.1
fddimibPORTIndex: 1.3.6.1.2.1.10.15.73.5.2.1.2
fddimibPORTMyType: 1.3.6.1.2.1.10.15.73.5.2.1.3
fddimibPORTNeighborType: 1.3.6.1.2.1.10.15.73.5.2.1.4
fddimibPORTConnectionPolicies: 1.3.6.1.2.1.10.15.73.5.2.1.5
fddimibPORTMACIndicated: 1.3.6.1.2.1.10.15.73.5.2.1.6
fddimibPORTCurrentPath: 1.3.6.1.2.1.10.15.73.5.2.1.7
fddimibPORTRequestedPaths: 1.3.6.1.2.1.10.15.73.5.2.1.8
fddimibPORTMACPlacement: 1.3.6.1.2.1.10.15.73.5.2.1.9
fddimibPORTAvailablePaths: 1.3.6.1.2.1.10.15.73.5.2.1.10
fddimibPORTPMDClass: 1.3.6.1.2.1.10.15.73.5.2.1.11
fddimibPORTConnectionCapabilities: 1.3.6.1.2.1.10.15.73.5.2.1.12
fddimibPORTBSFlag: 1.3.6.1.2.1.10.15.73.5.2.1.13
fddimibPORTLCTFailCts: 1.3.6.1.2.1.10.15.73.5.2.1.14
fddimibPORTLerEstimate: 1.3.6.1.2.1.10.15.73.5.2.1.15
fddimibPORTLemRejectCts: 1.3.6.1.2.1.10.15.73.5.2.1.16
fddimibPORTLemCts: 1.3.6.1.2.1.10.15.73.5.2.1.17
fddimibPORTLerCutoff: 1.3.6.1.2.1.10.15.73.5.2.1.18
fddimibPORTLerAlarm: 1.3.6.1.2.1.10.15.73.5.2.1.19
fddimibPORTConnectState: 1.3.6.1.2.1.10.15.73.5.2.1.20
fddimibPORTPCMState: 1.3.6.1.2.1.10.15.73.5.2.1.21
fddimibPORTPCWithhold: 1.3.6.1.2.1.10.15.73.5.2.1.22
fddimibPORTLerFlag: 1.3.6.1.2.1.10.15.73.5.2.1.23
fddimibPORTHardwarePresent: 1.3.6.1.2.1.10.15.73.5.2.1.24
fddimibPORTAction: 1.3.6.1.2.1.10.15.73.5.2.1.25

